public class Alter{
  public static void main(String args[]) {
    int alter = 40;
    if(alter < 50){
      System.out.println("Die Rente ist in Sicht");
    } else if (alter < 40){
      System.out.println("Genau richtig :-)");
    } else if (alter < 30){
      System.out.println("Du bist aber noch jung!");                     // falsche Reihenfolge
    }
  }
}